[LocalizedFileNames]
bed_feet_end.png=@bed_feet_end,0
bed_feet_side.png=@bed_feet_side,0
bed_feet_top.png=@bed_feet_top,0
bed_head_end.png=@bed_head_end,0
bed_head_side.png=@bed_head_side,0
bed_head_top.png=@bed_head_top,0
coal_ore.png=@coal_ore,0
diamond_ore.png=@diamond_ore,0
emerald_ore.png=@emerald_ore,0
fire_layer_0.png=@fire_layer_0,0
fire_layer_0.png.mcmeta=@fire_layer_0.png,0
fire_layer_1.png=@fire_layer_1,0
fire_layer_1.png.mcmeta=@fire_layer_1.png,0
gold_ore.png=@gold_ore,0
iron_ore.png=@iron_ore,0
lapis_ore.png=@lapis_ore,0
planks_acacia.png=@planks_acacia,0
planks_big_oak.png=@planks_big_oak,0
planks_birch.png=@planks_birch,0
planks_jungle.png=@planks_jungle,0
planks_oak.png=@planks_oak,0
planks_spruce.png=@planks_spruce,0
redstone_ore.png=@redstone_ore,0
wool_colored_black.png=@wool_colored_black,0
wool_colored_blue.png=@wool_colored_blue,0
wool_colored_brown.png=@wool_colored_brown,0
wool_colored_cyan.png=@wool_colored_cyan,0
wool_colored_gray.png=@wool_colored_gray,0
wool_colored_green.png=@wool_colored_green,0
wool_colored_light_blue.png=@wool_colored_light_blue,0
wool_colored_lime.png=@wool_colored_lime,0
wool_colored_magenta.png=@wool_colored_magenta,0
wool_colored_orange.png=@wool_colored_orange,0
wool_colored_pink.png=@wool_colored_pink,0
wool_colored_purple.png=@wool_colored_purple,0
wool_colored_red.png=@wool_colored_red,0
wool_colored_silver.png=@wool_colored_silver,0
wool_colored_white.png=@wool_colored_white,0
wool_colored_yellow.png=@wool_colored_yellow,0
